<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('gen_voucher_no', function (Blueprint $table) {
            $table->enum('Is_Active', ['Y', 'N'])
                  ->default('N')
                  ->nullable()
                  ->after('dev_type'); // position change kar sakte ho
        });
    }

    public function down()
    {
        Schema::table('gen_voucher_no', function (Blueprint $table) {
            $table->dropColumn('Is_Active');
        });
    }
};
